body {
  background-color: #9377b1;
  margin-left: 10%;
  margin-right: 10%;
}

article {
  background: #F7F5FA;
  margin-bottom: 1%;
  padding-left: .5%;
}

@media screen and (max-width: 600px) {
  article {
    margin-bottom: 2%;
  }
}

footer {
  border-color: #634780;
  background-color: #EBE9F1;
}